[weboob] weboob 1.0 merdouille sur mint 17.2

Pascal Jakobs pascal.jakobs at gmail.com
Mon Jul 20 10:24:12 CEST 2015


Bonjour,
j'utilise quotidiennement boobank et radioob (radiofrance uniquement) sur
ma mint 17.2 mais je dois mettre à jour tous les jours (ça doit pas etre
normal). je vous joint le message d'erreur que j’obtiens avec la console.

pascal at zumba ~ $ boobank
2015-07-20 10:14:37,568:ERROR:weboob:1.0:ouiboube.py:424:load_backends
Repositories are not consistent with the sources.list
Configuration error: Versions mismatch, please run "weboob-config update"

Que puis-je faire pour que ça remarche normalement SVP?

merci pour votre travail très utile



-- 
pascal
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.symlink.me/pipermail/weboob/attachments/20150720/430c365f/attachment.htm>


More information about the weboob mailing list